﻿.liberty-bg-primary, 
.liberty-btn-primary {
    background-color: #4e2271;
    border-color: #4e2271;
}

.liberty-color-primary {
    color: #4e2271;
}

.liberty-bg-secondary,
.liberty-btn-primary:hover, .liberty-btn-primary:active {
    background-color: #8e6a98;
    border-color: #8e6a98;
}

.liberty-color-secondary {
    color: #8e6a98;
}

.liberty-bg-tertiary {
    background-color: #f19aa8;
    border-color: #f19aa8;
}

.liberty-color-tertiary {
    color: #f19aa8;
}


.liberty-bg-grey {
    background-color: #C4C4C4;
    border-color: #C4C4C4;
}

.liberty-color-grey {
    color: #C4C4C4;
}

.liberty-bg-light {
    background-color: white;
    border-color: white;
}

.liberty-color-light,
.liberty-btn-primary, .liberty-btn-primary:hover {
    color: white;
}

.liberty-bg-dark {
    background-color: black;
    border-color: black;
}

.liberty-color-dark {
    color: black;
}

.liberty-bg-red {
    background-color: #C00000;
}

.liberty-bg-red,
input[type=radio].k-invalid:after, input[type=checkbox].k-invalid:after /* Invalid Radio/Checkboxes */
{
    border-color: #C00000;
}

.liberty-color-red,
.liberty-error {
    color: #C00000
}

.liberty-bg-green,
.liberty-progressbar .k-state-selected {
    background-color: #5ce400;
    border: #5ce400;
}

.liberty-color-green {
    color: #5ce400
}

.liberty-bg-none {
    background-color: transparent;
    border-color: transparent;
}

.liberty-color-none {
    color: transparent;
}